<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <include
        app:layout_constraintTop_toBottomOf="parent"
        layout="@layout/line_view"/>
    <TextView
        android:layout_width="0dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        android:text="@string/str_list_head_name"
        android:id="@+id/one"
        app:layout_constraintDimensionRatio="w,4:1"
        style="@style/ListHeadTextStyle"
        android:layout_marginStart="30dp"
        android:layout_height="wrap_content"/>
<!--价格-->
    <TextView
        android:layout_width="0dp"
        android:id="@+id/two"
        android:text="@string/str_list_head_price"
        android:gravity="end"
        android:drawableEnd="@mipmap/rma_sort"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toEndOf="@+id/one"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/three"
        style="@style/ListHeadTextStyle"
        android:layout_height="wrap_content"/>
    <!--涨跌-->
    <TextView
        android:id="@+id/three"
        android:layout_width="0dp"
        android:text="@string/str_list_head_up_down"
        android:drawableEnd="@mipmap/rma_sort"
        android:gravity="end"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toEndOf="@+id/two"
        app:layout_constraintEnd_toStartOf="@+id/four"
        app:layout_constraintBottom_toBottomOf="parent"
        style="@style/ListHeadTextStyle"
        android:layout_height="wrap_content"/>

<!--    持仓量-->
    <TextView
        android:layout_width="0dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@+id/three"
        android:layout_marginEnd="11.5dp"
        android:gravity="end"
        style="@style/ListHeadTextStyle"
        android:id="@+id/four"
        android:text="@string/str_list_head_hold_total"
        android:layout_height="wrap_content"/>
    <include
        layout="@layout/line_view"
        android:layout_width="match_parent"
        android:layout_height="0.1dp"
        app:layout_constraintTop_toBottomOf="@+id/one"/>
</androidx.constraintlayout.widget.ConstraintLayout>